@charset "utf-8";


/************************************************************************************
GENERAL STYLING
*************************************************************************************/

a {	font-family: 'SamsungOne-300', 'Arial', 'sans-serif'; 	cursor:pointer;	color: #026acb;	text-decoration: none;	outline: none;}
a:hover {	text-decoration: none;}
p {	font-family: 'SamsungOne-300', 'Arial', 'sans-serif';	padding: 0;}



.mt20{margin:20px 0px 0px 0px!important}
.mt{margin:10px 0px 0px 0px!important}
.ml{margin:0px 0px 0px 10px!important}
.mr{margin:0px 10px 0px 0px!important}
.mb{margin:0px 0px 10px 0px!important}
.mb20{margin:0px 0px 20px 0px!important}
.mr30{margin:0px 30px 0px auto !important}





/* color */
.org{color:#F75E14}
.red{color:#D71C19}
.blue{color:#146CDA}
.green{color:#390}
.gray{color:#8c8c8c}
.white{color:#ffffff}
.bg_sel{background-color:#ffd998;}


/* 정렬 */
.clear{clear:both!important}
.ptz{padding-top:0px!important}
.bold{font-weight:bold!important}
.tc{text-align:center !important}
.tl{text-align:left !important}
.tr{text-align:right !important}

/* Margin */
.gap_t{margin-top:30px;}
.gap_b{margin-bottom:30px;}
.gap_t20{margin-top:20px;}
.gap_b20{margin-bottom:20px;}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#eco_wrap {	vertical-align:top;		word-break:keep-all;	max-width:100%;	background-color:#ffffff;	width: 100%;	margin: 0px;	line-height:0px; padding:0px; max-width:1540px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#eco_wrap p{display:block; margin: 0px;}
#eco_wrap img {	display:block; max-width:100%;  height: auto;	width: auto\9;     margin: 0px auto;/* ie8 */ }
#eco_wrap html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {	font-family: SamsungOne-300, Arial, sans-serif;	line-height:150%;	word-break:keep-all;	margin: 0px;	padding: 0px; border:0px;}

/************************ MAIN ***********************/

.eco_kv_color{ background-color:#098600;}

.page_sub_title{ font-size:0.875rem; text-align:center; font-family: SamsungOne-700, Arial, sans-serif; font-weight:bold;}
.global_sub_title{ font-size:0.875rem; text-align:center; font-family: SamsungOne-700, Arial, sans-serif; font-weight:bold; min-height:38px; color:#777777;}
.main_2block {vertical-align: top; line-height:0px; font-size: 0px; letter-spacing: 0px; word-spacing: 0px; display:inline-block; margin:0px 0px 0px 0px;	padding:0px; width:calc(100% - 3px); border-bottom:#ebebeb solid 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #00aa00; }
.main_2blocksub {line-height:0px; font-size: 0px; letter-spacing: 0px; word-spacing: 0px;	display:inline-block; margin:0px 0px 0px 0px; padding:0px; width:100%; border-left:#ebebeb solid 1px; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;  }
.half_box {vertical-align:top;	margin:0px;	display:inline-block; padding:0px;	width:50%;	height:308px;}
.half_box01 {vertical-align:top; margin:0px; display:inline-block; padding:0px;	width:559px;	border:0px;}
.half_box02 {vertical-align:top; margin:0px; display:inline-block; padding:0px;	width:calc(100% - 0px);	border:0px;}
.eco_wrap img.eco_image{	height:auto;
	margin:0px;
	display:block;
	padding:0px;
	width:100%;
	max-width:100%;
	height:100%;
	border:0px;}



.box02 {
	font-size:0px;
	 float:left;
	 display:inline-block;
	 background:#ffffff;
	 vertical-align:top;
	margin:0px;
	padding:0px;
	width:calc(((100% / 3) * 2) - 2px);
	border-bottom:#ebebeb solid 1px;
	border-right:#ebebeb solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
   -ms-box-sizing: border-box;
	box-sizing: border-box;
	height: 359px;

}


.box01 {
	font-size:0px;
	 display::inline-block;
	 background:#ffffff;
	 float:left;
	 vertical-align:top;
	 margin:0px;
	 padding:0px;
	 width:calc((100% / 3) - 1px);
	 border-bottom:#ebebeb solid 1px;
	 border-right:#ebebeb solid 1px;
	 height:auto;
	 -ms-box-sizing: border-box;
	 -webkit-box-sizing: border-block;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box;
	 height: 359px;

 }



.eco_bor_le{border-left:#ebebeb solid 1px;}
.bg_gray { background:#d5e0da;}
.bg_sub_gray { background:#f8f8f8;}
.bg_gray_odd { background:#ffffff;}
.emain_ico_wrap{ width:140px;	margin:0px auto 40px auto;	text-align:center;}
.emain_ico_wrap01{	width:140px;	margin:0px 0px 40px 20%;	text-align:left;}
#eco_wrap img.emain_ico{	margin:auto; display:block;	padding:0px;	height:120px;	border:0px; max-width:100%}

/* 이미지 슬라이드 */
.slide_ul li a{display:block;}

/* 타이틀 부분 */
.eh1title{ padding: 7% 6% 0px 6%;	vertical-align:top;font-family:'SamsungOne-700', 'Arial', 'sans-serif';font-size:3rem;}
.eh1title_des{	padding:20px 8% 20px 8%;vertical-align:top;	font-family:'SamsungOne-300', 'Arial', 'sans-serif';font-size:1.25rem;}
.emtitle02_planet{ margin:20px 0px 0px 0px;	padding:0px 8% 0px 8%;vertical-align:top;font-family:'SamsungOne-700', 'Arial', 'sans-serif';font-size:1.625rem;}/* 0612 추가 */
.emtitle_des_planet{padding:10px 8% 0px 8%;	vertical-align:top;font-family:'SamsungOne-300', 'Arial', 'sans-serif'; font-size:1rem; min-height:90px;}/* 0612 추가 */

.emtitle02{ margin:20px 0px 0px 0px;	padding:0px 8% 0px 8%;vertical-align:top;font-family:'SamsungOne-700', 'Arial', 'sans-serif';font-size:1.625rem;}/* 0612 추가 */
@media (min-width: 1025px) {
	.emtitle02 {height: 78px;}
}
.emtitle_des{	padding:10px 8% 0px 8%;	vertical-align:top; font-family:'SamsungOne-300', 'Arial', 'sans-serif'; font-size:1rem; line-height:140%; min-height:90px;}/* 0612 추가 */



/* eco-sub */
.tit_color{ color: #0588d7!important;}
.eh2title{	padding:30px 20px;	vertical-align:top;    font-family:'SamsungOne-300','Arial', 'sans-serif';    font-size:2rem;}
.eh3title{	vertical-align: top;	font-family:'SamsungOne-300', 'Arial', 'sans-serif';	font-size: 1.8rem;}
.eh4title{	vertical-align:top;	font-family:'SamsungOne-300','SamsungOne-700', 'Arial', 'sans-serif';	font-size:1.125rem; min-height:60px;}
.eh4title_p{	vertical-align:top;	font-family:'SamsungOne-300','SamsungOne-700', 'Arial', 'sans-serif';	font-size:1.125rem; min-height:60px;}
.eh5title{	padding:20px 20px 10px 0px;	vertical-align:top;	font-family:'SamsungOne-300','SamsungOne-300', 'Arial', 'sans-serif';	font-size:1rem;}
.planet_bg{ background:url(../images/eco_mgreen.jpg) no-repeat bottom; background-size:100%;}



/* sub grid */
.skv_block {margin:0px 0px 0px 0px;	padding:0px;	width:100%;	height:auto;min-height:287px;}
.skv_gray{background:url(../images/skv_gray_t.png) no-repeat; background-position:left top; height:290px;}
.skv_green_bg{ background:url(../images/skv_green.jpg) no-repeat; width:100%; background-position: 0% 0%;  }
.skv_design_bg{ background:url(../images/skv_design.jpg) no-repeat; width:100%;  background-position: 0% 0%;  }
.skv_energy_bg{ background:url(../images/skv_energy.jpg) no-repeat; width:100%;  background-position: 0% 0%; }
.skv_chem_bg{ background:url(../images/skv_chem.jpg) no-repeat; width:100%;  background-position: 0% 0%;  }
.skv_environ_bg{ background:url(../images/skv_environ.jpg) no-repeat; width:100%;  background-position: 0% 0%; }
.skv_recycle_bg{ background:url(../images/skv_recycle.jpg) no-repeat; width:100%;  background-position: 0% 0%; }
.skv_data_bg{ background:url(../images/skv_data.jpg) no-repeat; width:100%;  background-position: 0% 0%;  }
.skv_ico_design{ margin:30px 0px 10px 35px; display:inline-block;}
.eco_location{	font-size:0.875rem;	font-family:'SamsungOne-700', 'Arial', 'sans-serif';	padding:15px 0px 0px 0px;	text-align:left;	margin:0 auto;}
.eco_location_ar{	font-size:0.75rem; padding:0px 5px;}
.sub_contant_wrap{ padding:0px 2% 0px 2%;}
.skv_des{ border-bottom:#efefef solid 1px; padding:30px 0px 30px 0px; line-height:140%; }
.sub_2block {font-size: 0px;    letter-spacing: 0px;    word-spacing: 0px;	display:inline-block;	width:100%;}

/* 녹색경영  */
.sub_planet_logo_wrap{width:100%; display:block; max-width:1124px; margin:0px auto;}
.sub_planet_logo{
	width: 100%;
	display: block;
	max-width: 816px;
	margin: 0 auto;
}
.planet_txt_box{width:calc(60% - 40px); margin:10px 0px 10px 20%; background-color:#efefef; border-radius: 10px; padding:20px; display:inline-block; }
.sub_planet_txt_tit{ width:100%;font-family:'SamsungOne-700', 'Arial', 'sans-serif'; font-size: 1.5rem; display:inline-block; margin:0px 0px 10px 0px; text-align:center; color:#0588d7;}
.sub_planet_txt{ width:100%;font-size: 1rem; display:inline-block; margin:0px 0px 0px 0px; vertical-align:top; text-align:center;}

.block_margin_center{margin-left:calc(50% - 280px);}
.sub_border_box{border:#cccccc solid 1px; margin:0px 10px 20px 10px; padding:20px 20px 20px 20px;}
.sub_green_d_txt {font-size: 1rem; min-height:110px;	}
.sub_green_d_txt01 { font-family:'SamsungOne-300', 'Arial', 'sans-serif';font-size: 0.75rem;}
.sub_green_d_txtsub {font-family:'SamsungOne-700', 'Arial', 'sans-serif';font-size: 0.875rem;	}

/*플래닛*/
.sub_green_d_txt_p {font-size: 1rem; min-height:150px;	}


.planet_dg01{display:inline-block; width:100%}

.planet_dg01_r{ display:inline-block;width:50% }
#eco_wrap img.planet_dg03_img{  display:block; max-width:500px;  margin:0px auto;width:100%;}
#eco_wrap img.planet_dg04_img{  display:block; max-width:500px;  margin:0px auto;width:100%;}
.planet_dg02{ width:50%; height:200px; min-width:213px; background:url(../images/sub_green_dg02.jpg) no-repeat center;display:inline-block; }
.planet_dg02_r{ width:50%; height:200px; min-width:213px; background:url(../images/sub_green_dg02_r.jpg) no-repeat center; display:inline-block;}
.planet_dg_txt{font-family:'SamsungOne-700', 'Arial', 'sans-serif'; font-size: 0.875rem; text-align:center; margin-top:200px;}
.planet_dg_txt01{font-family:'SamsungOne-700', 'Arial', 'sans-serif'; font-size: 0.875rem; text-align:center; margin:0px 0px 20px 0px;}





/* 에코디자인  */
.design_sub_2block {font-size: 0px;    letter-spacing: 0px;    word-spacing: 0px;	display:block;	margin:20px 0px;	padding:0px;	width:100%;}
.design_process_wrap{width:100%; margin:0 auto; max-width:1085px;}
.ecodesign_process{ display:inline-block; width:100%; max-width:1085px; margin:0px auto 0px auto;}
.design_gs6_img{ display:inline-block; width:120px;}
.design_gs6_ar{ background:url(../images/desin_gs_ar.png) center no-repeat; display:inline-block; vertical-align:middle; height:20px; margin:-100px 10px 0px 10px; width:24px;}
.design_ico_wrap{
	max-width: 842px;
	margin:0px auto;
	display: block;
}
.s6_lca{
	display: inline-block;
	width: 100%;
}
.design_txt01 { width:50%; font-size:0.75rem;  font-family:'SamsungOne-300', 'Arial', 'sans-serif'; margin:20px 0px 10px 0px; padding:4px 2px 4px 2px; display:inline-block; border-radius: 15px; background-color:#007cc0; color:#ffffff; }
.design_txt02 { width:100%; font-size:0.75rem;  font-family:'SamsungOne-300', 'Arial', 'sans-serif';  margin:5px 0px 0px 0px; display:inline-block; color:#40b450;}


	/* 에너지 */
.energy_green {	vertical-align:top;	margin:0px auto;	display:block;	padding:0px;	width:100%;  max-width:700px;	border:0px;}

.energy_border_box{border:#cccccc solid 1px; margin:0px 10px 20px 10px; padding:0px 20px 0px 20px;}
.energy_graph01{ margin:20px auto; width:100%; display:block; max-width:300px;}

.energy_al{width:60px;   margin:0px 0px 0px 0px; text-align:center; font-size:4rem;display:inline-block; float:left; color:#999999; margin:150px 0px 0px 0px; }
.energy_am{width:calc(100% - 140px); display:inline-block; float:left; margin:10px; padding:0px 0px 0px 0px; text-align:center;}
.energy_am_img{ display:block; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; max-width:100%; }
.energy_ar{width:60px;   display:inline-block; text-align:center; font-size:4rem; float:left; color:#999999; margin:150px 0px 0px 0px;}
.energy_nav{ text-align:center; margin:10px 10px 0px 10px;}
.energy_nav_des{ text-align:center; color:#ffffff; clear:both;padding:10px 0px 8px 0px;  vertical-align:middle;  background-color:#666666; font-size:1.125rem; width: 80%; margin: 0px auto;}
.energy_nav_b{width:12px; height:12px; margin:5px; border-radius:6px; background-color:#cccccc; display:inline-block; }
.energy_nav_b_sel{width:12px; height:12px; margin:5px; border-radius:6px; background-color:#000000; display:inline-block;}
 a.energy_al:hover{	cursor:pointer;	color:#000000;}
 a.energy_ar:hover{	cursor:pointer;	color:#000000;}
 a.energy_nav_b:hover{cursor:pointer;	background-color:#000000;}
 .sub_energy_des {  font-size:0.75rem; display: table; margin-left: auto; margin-right: auto;}


/* 화학물질관리  */
.chem_half_box {vertical-align:top;	margin:0px;	display:inline-block;	padding:0px;	width:50%;	height:auto;}
.chem_half_box01 {vertical-align:top;	margin:0px;	display:inline-block;	padding:0px;	width:50%;	height:auto;}
.chem_pic_wrap{margin:0px 0px 0px 0px; display:block;}
.chem_pic_wrap_l{ margin:0px 10px 0px 0px;}
.chem_pic_wrap_r{margin:0px 0px 0px 10px;}
.chem_lab_img{width:100%;}
.chem_d_img_wrap{ width:100%; margin:0px auto; display:block; max-width:957px;}
.chem_d_img{ width:100%;max-width:957px;}
.chem_d_txt_des { margin:0px 0px 0px 20%;	font-family:'SamsungOne-700', 'Arial', 'sans-serif'; font-size: 0.75rem; display:inline-block; padding:10px 10px 10px 10px;}
.chem_pic_des { margin:0px 0px 0px 0px;	font-family:'SamsungOne-300', 'Arial', 'sans-serif'; font-size: 0.75rem; display:inline-block; padding:10px 10px 10px 10px;}
.chem_table{ display:table; width:100%; margin:0px auto;}
.chem_table-head{display:table-header-group; background-color:#346cb3; color:#ffffff; text-align:center;}
.chem_row{ display:table-row;background-color:#ededed;}
.chem_column00{ width:20%; display:table-cell;  font-size:0.875rem;padding:10px 10px 8px 10px; border-right:#ffffff solid 1px; border-bottom:#ffffff solid 1px; vertical-align: middle;}
.chem_column01{ width:80%; display:table-cell; font-size:0.875rem;padding:10px 10px 8px 10px; border-right:#ffffff solid 1px; border-bottom:#ffffff solid 1px; vertical-align: middle;}


/* 친환경소재 */

	/* 글로벌 */
.block3_box {	vertical-align:top;	margin:0px;	display:inline-block;	padding:0px;	width:50%;	min-width:281px;	border:0px;}
.global_border_box{border:#cccccc solid 1px; margin:0px 10px 20px 10px; padding:0px 20px 0px 20px;}
.eco_wrap img.global_graph01{ margin:20px auto; max-width:300px; width:100%; display:block;}
.eco_wrap img.global_graph02{ margin:20px auto; max-width:300px;  width:100%; display:block;}
.global_graph03{ margin:0px 0px 0px 0px;  background:url(../images/global_graph03.jpg) center no-repeat;  width:100%; height:171px; display:inline-block;}
.sub_global_img{ display:block;	width: 100%; max-width:495px;	vertical-align: top; margin:0px auto;}
.sub_global_img_earth{width:100%; display:block; max-width:606px;}
.sub_global_txt{ width:200px;font-size: 1rem; display:inline-block; margin:20px 0px 0px 0px; vertical-align:top; padding:0px;}
.
.global_ton{ color:#060; font-size:2rem; display:inline-block;}
.golbal_d_img{ width:100%; height:531px; margin:0px 0px 0px 0px; display:inline-block; background:url(../images/global_d.jpg) center no-repeat;}
.golbal_d_url{display:none; font-size:0.875rem; }
.golbal_d_flash{ width:100%; height:420px; max-width : 640px; margin:0 auto; }


/* PDF관련 */

.pdf_wrap{ display:inline-block; margin:0px 8% 0px 8%; min-width:200px; border-radius:30px; padding:0px 0px 0px 20px; vertical-align:top;}
.pdf_wrap a:haver{cursor:pointer;}
.pdf_ico{ width:23px; height:20px; display:inline-block; vertical-align:middle;}
.pdf_txt{  display:inline-block; font-size:0.875rem; vertical-align:middle; margin:0px 0px 0px 10px; }
.pdf_down1{width:16px; height:16px; display:inline-block; margin:2px 0px 0px 0px; padding:0px 0px 0px 0px;}

/* 데이터코너 */
.d_grid-row	{font-size: 0px; letter-spacing: 0px; word-spacing: 0px;	display:inline-block;	margin:0px 0px 0px 0px;	padding:0px;	width:100%; }
.d_grid-row	> div {font-size:0.875rem;}
.d_grid-col4{ width:50%; display:inline-block; vertical-align:top;}
.d_col-inner{margin:0px 10px 0px 0px; padding:10px; min-height:320px;}
.d_bg{ background-color:#ffffff; border:#cccccc solid 1px; padding:20px;}
.d_pdf_down1{width:16px; height:16px; display:inline-block;}
a.d_pdf_down{cursor:pointer; display:block; margin-top:10px;}
.d_cat{font-size:0.875rem; font-family:'SamsungOne-700', 'Arial', 'sans-serif';}
.d_pdf_txt{width:auto; height:16px; display:inline-block;}
.d_sub{font-size:1rem; height:140px; margin-top:30px; overflow:hidden; min-height:150px}

.d_que{font-size:0.625rem; font-family:'SamsungOne-700', 'Arial', 'sans-serif'; width:20px; background-color:#007cc0; color:#ffffff; text-align:center; padding:3px 2px 2px 2px; margin:0px 0px 0px 0px; vertical-align:middle; border-radius: 3px; display:inline-block;}

.d_tit{font-size:1rem; font-family:'SamsungOne-700', 'Arial', 'sans-serif'; max-width:calc(100% - 60px); margin:2px 10px 0px 8px; display:inline-block; vertical-align:top; min-height:50px;}
.d_tit_b{font-size:1rem; font-family:'SamsungOne-700', 'Arial', 'sans-serif'; max-width:calc(100% - 60px); margin:2px 10px 0px 8px; display:inline-block; vertical-align:top; min-height:50px;}
.d_an{font-size:0.625rem; font-family:'SamsungOne-700', 'Arial', 'sans-serif'; width:20px; background-color:#efefef; text-align:center;
padding:3px 2px 2px 2px; margin:0px 0px 0px 0px; vertical-align:middle;border-radius: 3px; display:inline-block; }
.d_an_txt{
	font-size: 0.875rem;
	font-family: 'SamsungOne-300', 'Arial', 'sans-serif';
	max-width: calc(100% - 60px);
	margin: 0px 10px 0px 8px;
	display: inline-block;
	vertical-align: top;
}

.mobile_gap{height:8px; display:none;}

/* Font icon */
.eco_ar_icon{padding:3px 0px 0px 0px;}

.eco_word{ text-wrap:unrestricted;}

/* 2016-06-16 추가쿼리*/
.eco_distance {line-height:140%;}
.gap_b80{margin-bottom:80px;}
.gap_t80{margin-top:80px;}
.gap_b50{margin-bottom:50px;}
.gap_t50{margin-top:50px;}
.gap_b10{margin-bottom:10px;}
.gap_t10{margin-top:10px;}
.gap_b40{margin-bottom:40px;}
.gap_t40{margin-top:40px;}
.gap_b60{margin-bottom:60px;}
.gap_t60{margin-top:60px;}
.gap_b20_p{margin-bottom:20px;}

.global_gap_t{margin-top:30px;}
.energy_gap_b80{margin-bottom:80px;}
.planet_gap_b30{margin-bottom:30px;}
.global_gap_b80{margin-bottom:80px;}
.global_gap_t30{margin-top:30px;}
.planet_gap_t80{margin-top:80px;}
.planet_gap_b40{margin-bottom:40px;}
.planet_gap_b10{margin-bottom:0px;}
.data_gap_b20{margin-bottom:20px;}
.design_gap_t30{margin-top:30px;}
.energy_gap_b40{margin-bottom:40px;}
.left_10{margin-left:11%; text-align: left;}

.planet_half_box {vertical-align:top;	margin:0px;	display:inline-block; padding:0px;	width:50%;	height:auto;}

.chem_pdf_wrap1{ display:inline-block; min-width:150px; border-radius:30px;}
.chem_pdf_wrap2{ display:inline-block; margin:0px 0px 0px 20px; min-width:150px; border-radius:30px;}
.global_pdf_wrap1{ display:inline-block; min-width:150px; border-radius:30px;}
.global_pdf_wrap2{ display:inline-block; margin:0px 0px 0px 20px; min-width:150px; border-radius:30px;}

.chem_sub_2block {font-size: 0px; letter-spacing: 0px; word-spacing: 0px; width:82%; vertical-align: top;  display: table; margin-left: auto; margin-right: auto;}
.global_sub_2block {font-size: 0px; letter-spacing: 0px; word-spacing: 0px; width:82%; vertical-align: top;  display: table; margin-left: auto; margin-right: auto; text-align:center;}
.global_block3_box {vertical-align:top;	margin:0px;	display:inline-block; padding:0px; width:40%; min-width:295px; border:0px;}
.global_pdf_wrap{ display:inline-block; margin:0px 0px 0px 10%; min-width:150px; border-radius:30px;}

.regional_pic_wrap{width:100%; margin:0px auto; max-width:410px; display:block;}
.regional_img_s6{width:100%; margin:0px auto; max-width:410px; display:block;}
.regional_outlet_wrap{width:100%; margin:0px auto; max-width:567px; display:block;}

.regional_img_outlet{width:100%; margin:0px auto; max-width:567px; display:block;}
.skv_regional_bg{ background:url(../images/skv_regional.jpg) no-repeat; width:100%;  background-position: 0% 0%; }

/* 녹색경영  */
.sub_planet_wrap{width:100%; display:block; max-width:1230px; margin:30px auto;}
.sub_planet_img_wrap01{width:50%;  display:table-cell; text-align:center; vertical-align:middle; margin:10px auto 20px auto;}
.sub_planet_img_wrap02{width:40%; display:table-cell; text-align:center; vertical-align:middle; margin:10px 5% 20px 5%;}
#eco_wrap .sub_planet_img01{width: 100%;display: block; margin:10px auto 20px auto;max-width:614px; padding:0px 0px 0px 0px;}
#eco_wrap .sub_planet_img02{width:100%;display: block; margin:10px auto 10px auto;	max-width:427px; padding:0px 0px 0px 0px;}

#environment + .about-sidebar-menu-submenu {
	display: none !important;
}
